Skip to content

michaeluno/_fix-simplepie-errors

Repository files navigation

Fix - SimplePie Errors

A WordPress plugin that adds a temporary fix for an incompatibility issue of the built-in library, SimplePie 1.3.1, with PHP 7.1 or above.

Getting PHP Errors?

PHP Warning:  A non-numeric value encountered in .../wp-includes/SimplePie/Parse/Date.php

For details, see here.

So until the issue is fixed in the core, this plugin can be used to avoid the warnings for the time being.

Usage

Just activate the plugin. And the warnings should be gone.

Donation

Thanks for your donation!

About

A WordPress plugin that adds a temporary fix for an incompatibility issue of the built-in library, SimplePie 1.3.1, with PHP 7.1 or above.

Topics

Resources

License

Stars

Watchers

Forks

Packages

No packages published